lastAccountName: Lolikill203
timestamps:
  login: 1552825978851
  lastteleport: 1550079450931
  logout: 1552826204448
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.5
  y: 82.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1270.3747166144615
  y: 84.0
  z: 1301.4628610616185
  yaw: 9.433453
  pitch: 78.857735
